Support » Plugin: FancyBox for WordPress » if not 3.6.1, definitly not 3.8!!

  • Donna

    (@donnawpadmin)


    This plugin seriously needs to be updated. It has oodles of errors out of the box.

    Notice: Undefined index: galleryType in /home/donnadont/public_html/other_domains/w101/wp-content/plugins/fancybox-for-wordpress/lib/admin-tab-galleries.php on line 13
    /> Make a gallery for all images on the page (default)
    Notice: Undefined index: galleryType in /home/donnadont/public_html/other_domains/w101/wp-content/plugins/fancybox-for-wordpress/lib/admin-tab-galleries.php on line 18
    /> Do not group images in gallery automatically (use this if you want to make galleries manually with the REL attribute)
    Notice: Undefined index: galleryType in /home/donnadont/public_html/other_domains/w101/wp-content/plugins/fancybox-for-wordpress/lib/admin-tab-galleries.php on line 23
    /> Make a gallery for each post (will only work if your theme uses class=”post” on each post, which is common in WordPress
    Notice: Undefined index: galleryType in /home/donnadont/public_html/other_domains/w101/wp-content/plugins/fancybox-for-wordpress/lib/admin-tab-galleries.php on line 28
    /> Use a custom expression to apply FancyBox

Viewing 1 replies (of 1 total)
  • They are notices… you should turn off PHP notices in error_reporting or completely turn off error_reporting if it is a production site.

Viewing 1 replies (of 1 total)
  • The topic ‘if not 3.6.1, definitly not 3.8!!’ is closed to new replies.